## python-docker 1.7.2

=== requirements.txt ===
requests==2.5.3
six>=1.4.0
websocket-client==0.32.0
