## python-docker 0.3.2

=== debian/changelog ===
python-docker (0.3.2-1) unstable; urgency=medium

  * Update to 0.3.2 upstream release
  * Bump Standards-Version to 3.9.5

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 17 Jul 2014 21:51:51 -0400

python-docker (0.2.3-1) unstable; urgency=low

  * Initial release (Closes: #734679)

 -- Paul Tagliamonte <paultag@debian.org>  Mon, 10 Feb 2014 22:13:24 -0500
