=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=docker

# The tests fail with the cryptic "ImportError: No module named tests".
# I don't have the time or the energy to debug them (especially since it looks like there aren't many).
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem pybuild
