## python-docker 0.5.3

=== debian/changelog ===
python-docker (0.5.3-1) unstable; urgency=medium

  * Update to 0.5.3 upstream release
    - 0.5.3: Fixed attaching when connecting to the daemon over a UNIX socket.
    - 0.5.2: Fixed a bug where sockets were closed immediately when attaching
             over TLS.

 -- Tianon Gravi <admwiggin@gmail.com>  Fri, 17 Oct 2014 06:12:19 +0000

python-docker (0.5.1-1) unstable; urgency=medium

  * Update to 0.5.1 upstream release

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 16 Oct 2014 07:05:26 +0000

python-docker (0.5.0-1) unstable; urgency=medium

  * Update to 0.5.0 upstream release

 -- Tianon Gravi <admwiggin@gmail.com>  Sun, 14 Sep 2014 00:56:13 +0000

python-docker (0.4.0-1) unstable; urgency=medium

  * Update to 0.4.0 upstream release

 -- Tianon Gravi <admwiggin@gmail.com>  Mon, 28 Jul 2014 10:43:40 -0600
