=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools,
  python3-requests,
  python3-six,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/dotcloud/docker-py/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-docker/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-docker/trunk/
