=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=docker

# The pypi bundle does not include the tests, so we have to disable them.
# see also https://github.com/docker/docker-py/issues/308
export PYBUILD_DISABLE=test

%:
	dh $@ --with python2,python3 --buildsystem pybuild
