=== debian/watch ===
version=3
https://pypi.python.org/packages/source/d/docker-py/ \
    docker-py-(\d.*).tar.gz
