## python-docker 1.3.1

=== debian/changelog ===
python-docker (1.3.1-1) unstable; urgency=medium

  * Update to 1.3.1 upstream release.

 -- Tianon Gravi <admwiggin@gmail.com>  Tue, 28 Jul 2015 13:25:20 -0700

python-docker (1.3.0-2) unstable; urgency=medium

  * Update 01_requirements.patch to reflect that the requirements are actually
    stored in no less than three separate files (Closes: #793024).
  * Add a DEP8 test that runs upstream's integration tests to verify
    basic functionality.
  * Patch the default API version down one notch to match src:docker.io (to be
    removed when Docker 1.7+ gets into the archive).

 -- Tianon Gravi <admwiggin@gmail.com>  Mon, 20 Jul 2015 18:03:45 +0000

python-docker (1.3.0-1) unstable; urgency=medium

  * Update to 1.3.0 upstream release.

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 16 Jul 2015 18:00:39 +0000

python-docker (1.2.3-1) unstable; urgency=medium

  * Update to 1.2.3 upstream release (Closes: #790817).

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 02 Jul 2015 02:25:42 +0000

python-docker (1.2.2-2) unstable; urgency=medium

  * Relax requests dependency slightly to account for the accidental misupload
    to unstable.

 -- Tianon Gravi <admwiggin@gmail.com>  Sun, 29 Mar 2015 19:58:18 -0600

python-docker (1.2.2-1) unstable; urgency=medium

  * Update to 1.2.2 upstream release (Closes: #781355)
  * Update debian/watch to use the pypi.debian.net redirector
  * Update Build-Depends, 01_requirements.patch, and comment in debian/rules
    regarding tests

 -- Tianon Gravi <admwiggin@gmail.com>  Sun, 29 Mar 2015 19:58:18 -0600

python-docker (0.5.3-2) unstable; urgency=medium

  * Remove 02_use-system-urllib3.patch thanks to the fix in requests

 -- Tianon Gravi <admwiggin@gmail.com>  Thu, 13 Nov 2014 06:29:26 +0000

python-docker (0.5.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Added debian/patches/02_use-system-urllib3.patch (Closes: #767445).
  * Renamed debian/patches/requirements.patch to
    debian/patches/01_requirements.patch following convention from other
    Python packages.

 -- Jakub Warmuz <jakub@warmuz.org>  Sat, 01 Nov 2014 18:19:57 +0100
