=== debian/control ===
--- 
+++ 
@@ -6,15 +6,23 @@
  Docker Packaging Team <docker-maint@lists.alioth.debian.org>,
  Tianon Gravi <admwiggin@gmail.com>
 Build-Depends: debhelper (>= 9),
+ dh-python,
  python-all (>= 2.6.6-3~),
+ python3-all (>= 3.1.2~),
  python-setuptools,
- python-requests,
- python-six,
- python-websocket,
- python3-all (>= 3.1.2),
  python3-setuptools,
- python3-requests,
- python3-six,
+# requirements.txt
+ python-requests (>= 2.4.3~),
+ python-six (>= 1.3.0~),
+ python-websocket (>= 0.18.0~),
+# requirements3.txt
+ python3-requests (>= 2.4.3~),
+ python3-six (>= 1.3.0~),
+ python3-websocket (>= 0.18.0~),
+# test-requirements.txt
+# python-mock (>= 1.0.1~),
+# python-coverage (>= 3.7.1~),
+# docker.io,
 Standards-Version: 3.9.6
 Homepage: https://github.com/dotcloud/docker-py/
 Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-docker/trunk/
