=== debian/tests/control ===
Tests: integration
Depends: @, docker.io, python-mock, python3-mock
Restrictions: isolation-machine needs-root
