## python-docker 1.7.2

=== debian/changelog ===
python-docker (1.7.2-1~bpo8+1~nd90+1+nd17.04+1+nd17.10+1) artful; urgency=medium

  * Backported for artful.

 -- unamed <unknown>  Tue, 07 Nov 2017 22:16:28 -0500

python-docker (1.7.2-1~bpo8+1~nd90+1+nd17.04+1) zesty; urgency=medium

  * Backported for zesty.

 -- unamed <unknown>  Mon, 08 May 2017 12:32:38 -0400

python-docker (1.7.2-1~bpo8+1~nd90+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Wed, 19 Oct 2016 19:31:40 -0400

python-docker (1.7.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Thomas Goirand <zigo@debian.org>  Tue, 31 May 2016 03:00:22 +0000

python-docker (1.7.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #816622).
  * Standards-Version is 3.9.7 now (no change).
  * Changed Vcs-Git URL to https.
  * Added myself to d/copyright.
  * Lower Docker API version to 1.20 for Docker 1.8.3 compatibility

 -- Ondřej Nový <novy@ondrej.org>  Wed, 23 Mar 2016 07:26:35 +0100

python-docker (1.5.0-1) unstable; urgency=medium

  * Update to 1.5.0 upstream release.

 -- Tianon Gravi <tianon@debian.org>  Sun, 08 Nov 2015 12:59:38 -0800
