=== debian/control ===
Source: python-docker
Section: python
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Paul Tagliamonte <paultag@debian.org>,
 Docker Packaging Team <docker-maint@lists.alioth.debian.org>,
 Tianon Gravi <tianon@debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python3-all (>= 3.1.2~),
 python-setuptools,
 python3-setuptools,
# requirements.txt
 python-requests (>= 2.5.3~),
 python-six (>= 1.4.0~),
 python-websocket (>= 0.18.0~),
# requirements3.txt
 python3-requests (>= 2.5.3~),
 python3-six (>= 1.4.0~),
 python3-websocket (>= 0.18.0~),
# test-requirements.txt
# python-mock (>= 1.0.1~),
# python-coverage (>= 3.7.1~),
# docker.io,
Standards-Version: 3.9.7
Homepage: https://github.com/dotcloud/docker-py/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-docker.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-docker.git
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-docker
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}
Description: Python wrapper to access docker.io's control socket
 This package contains oodles of routines that aid in controling
 docker.io over it's socket control, the same way the docker.io
 client controls the daemon.
 .
 This package provides Python 2 module bindings only.

Package: python3-docker
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}
Description: Python 3 wrapper to access docker.io's control socket
 This package contains oodles of routines that aid in controling
 docker.io over it's socket control, the same way the docker.io
 client controls the daemon.
 .
 This package provides Python 3 module bindings only.
