## python-docker 1.8.0

=== requirements.txt ===
requests==2.5.3
six>=1.4.0
websocket-client==0.32.0
py2-ipaddress==3.4.1 ; python_version < '3.2'
