=== debian/changelog ===
python-docker (1.8.0-0ubuntu1) xenial; urgency=medium

  * Update to 1.8.0 upstream release.
    - Dropped d/p/0002-Fix-Unix-adapter-bug-with-newer-versions-of-requests.patch
      Applied upstream.

 -- Pierre-André MOREY <pierre-andre.morey@canonical.com>  Mon, 11 Apr 2016 17:11:12 +0200
