=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: python-docker
 Section: python
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Paul Tagliamonte <paultag@debian.org>,
  Docker Packaging Team <docker-maint@lists.alioth.debian.org>,
  Tianon Gravi <tianon@debian.org>
@@ -24,16 +24,16 @@
 # python-mock (>= 1.0.1~),
 # python-coverage (>= 3.7.1~),
 # docker.io,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.6
 Homepage: https://github.com/dotcloud/docker-py/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-docker.git
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-docker.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-docker.git
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
 
 Package: python-docker
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends}
+Depends: ${misc:Depends}, ${python:Depends}
 Description: Python wrapper to access docker.io's control socket
  This package contains oodles of routines that aid in controling
  docker.io over it's socket control, the same way the docker.io
@@ -43,7 +43,7 @@
 
 Package: python3-docker
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python3:Depends}
+Depends: ${misc:Depends}, ${python3:Depends}
 Description: Python 3 wrapper to access docker.io's control socket
  This package contains oodles of routines that aid in controling
  docker.io over it's socket control, the same way the docker.io
