## python-docker 1.9.0

=== debian/changelog ===
python-docker (1.9.0-1~cloud0) xenial-ocata; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 01 Feb 2017 22:02:36 +0000

python-docker (1.9.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * New upstream release (Closes: #830172)
  * Dropped
    d/p/0002-Lower-Docker-API-version-to-1.20-for-Docker-1.8.3-co.patch
    (Not needed anymore)
  * Bump required version of python3-websocket to 0.32.0
  * Standards-Version is 3.9.8 now (no change)
  * Fixed typo in description

  [ Andreas Henriksson ]
  * autopkgtest: fix running of integration test

  [ Felipe Sateler ]
  * Take over the package from the DPMT. Thanks for all the work!
    - Update Vcs urls
  * Switch to git-buildpackage for vcs
  * python2: add ssl_match_hostname and ipaddress dependencies
  * Restrict python3 package to python 3.5

 -- Felipe Sateler <fsateler@debian.org>  Fri, 14 Oct 2016 21:15:59 -0300
