## python-docker 2.5.1

=== requirements.txt ===
appdirs==1.4.3
asn1crypto==0.22.0
backports.ssl-match-hostname==3.5.0.1
cffi==1.10.0
cryptography==1.9
docker-pycreds==0.2.1
enum34==1.1.6
idna==2.5
ipaddress==1.0.18
packaging==16.8
pycparser==2.17
pyOpenSSL==17.0.0
pyparsing==2.2.0
requests==2.14.2
six==1.10.0
websocket-client==0.40.0
