=== debian/changelog ===
python-docker (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
    - Refresh patches
  * Pick dependencies from setup.py instead of requirements.txt.
    Setup.py is the real thing, plus upstream added deps of deps to requirements.txt
  * Use https for the watch file

 -- Felipe Sateler <fsateler@debian.org>  Sun, 05 Nov 2017 11:00:09 -0300

python-docker (2.4.2-2) unstable; urgency=medium

  [ Thomas Goirand ]
  * Add Breaks: python-magnum (<< 5.0.0), python-senlin (<< 2.0.0).

  [ Felipe Sateler ]
  * Add Breaks for docker-compose << 1.10. (Closes: #870003)
  * Bump Standards Version
  * Release to unstable (Closes: #850741)

 -- Felipe Sateler <fsateler@debian.org>  Sat, 04 Nov 2017 10:58:35 -0300

python-docker (2.4.2-1) experimental; urgency=medium

  [ Jason Pleau ]
  * New upstream release
  * Refresh requirements patch
  * Update dependencies for new upstream version
  * Add myself to debian/copyright

  [ Felipe Sateler ]
  * Do not require pip for building.
    It is only used to check for docker-py existece,
    but that doesn't matter in the context of a debian build
  * Bump standards-version to 4.0.0
  * Sync dependency versions in python3 and python versions
  * Bump debhelper compat to 10

 -- Felipe Sateler <fsateler@debian.org>  Sun, 16 Jul 2017 11:58:44 -0400
