=== debian/control ===
--- 
+++ 
@@ -3,29 +3,33 @@
 Priority: optional
 Maintainer: Felipe Sateler <fsateler@debian.org>
 Uploaders: Jason Pleau <jason@jpleau.ca>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
  dh-python,
- python-all (>= 2.6.6-3~),
- python3-all (>= 3.1.2~),
+ python-all (>= 2.7),
+ python3-all,
  python-setuptools,
  python3-setuptools,
-# requirements.txt
- python-requests (>= 2.5.3~),
+# setup.py
+ python-requests (>= 2.11.1~),
  python-six (>= 1.4.0~),
  python-websocket (>= 0.32.0~),
-# requirements3.txt
- python3-requests (>= 2.5.3~),
+ python-dockerpycreds (>= 0.2.1),
+ python-backports.ssl-match-hostname (>= 3.5),
+ python-ipaddress (>=1.0.16),
+# setup.py - python3
+ python3-requests (>= 2.11.1~),
  python3-six (>= 1.4.0~),
  python3-websocket (>= 0.32.0~),
+ python3-dockerpycreds (>= 0.2.1),
 # test-requirements.txt
 # python-mock (>= 1.0.1~),
 # python-coverage (>= 3.7.1~),
 # docker.io,
-Standards-Version: 3.9.8
-Homepage: https://github.com/dotcloud/docker-py/
+Standards-Version: 4.1.1
+Homepage: https://github.com/docker/docker-py
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-docker.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-docker.git
-X-Python-Version: >= 2.6
+X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.5
 
 Package: python-docker
@@ -33,6 +37,9 @@
 Depends: ${misc:Depends}, ${python:Depends},
  python-backports.ssl-match-hostname (>= 3.5),
  python-ipaddress (>=1.0.16)
+Breaks: python-magnum (<< 5.0.0),
+ python-senlin (<< 2.0.0),
+ docker-compose (<< 1.10)
 Description: Python wrapper to access docker.io's control socket
  This package contains oodles of routines that aid in controlling
  docker.io over it's socket control, the same way the docker.io
