=== debian/changelog ===
python-docker (3.4.1-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:50:08 +0800

python-docker (3.4.1-4) unstable; urgency=medium

  * Revert "Drop dependency on ssl-match-hostname backport"
    Turns out the python2 backport is not full enough as it does not
    include the full functionality of py3.5 match_hostname.
    Reopens: #909974
    Closes: #918154

 -- Felipe Sateler <fsateler@debian.org>  Thu, 10 Jan 2019 19:35:42 -0300

python-docker (3.4.1-3) unstable; urgency=medium

  * Also drop the ssl-match-hostname Build-Depends

 -- Felipe Sateler <fsateler@debian.org>  Wed, 10 Oct 2018 10:05:22 -0300

python-docker (3.4.1-2) unstable; urgency=medium

  * Drop dependency on ssl-match-hostname backport.
    The debian package for python has the backport built in. See #86989.
    (Closes: #909972)
  * Shorten changelog line
  * Bump Standards-Version and drop X-Python-Version.
    The latter is no longer needed
  * Upload to unstable

 -- Felipe Sateler <fsateler@debian.org>  Tue, 02 Oct 2018 16:37:29 -0300

python-docker (3.4.1-1) experimental; urgency=medium

  [ Felipe Sateler ]
  * Set team address as Maintainer
  * Release to experimental

  [ Alexander Gerasiov ]
  * New upstream version 3.4.1
  * d/patches refreshed.
    requirements.patch updated to newer versions in upstream file.
    Do-not-require-pip-for-building.patch removed (upstream removed this code
    itself).

 -- Felipe Sateler <fsateler@debian.org>  Wed, 05 Sep 2018 20:08:46 -0300

python-docker (3.2.1-1) experimental; urgency=medium

  [ Jason Pleau ]
  * New upstream release
  * Update Vcs-* fields to point to salsa.d.o
  * Refresh requirements.patch
  * Update Standards-Version to 4.1.3, no changes needed
  * Add Breaks for docker-compose << 1.21

  [ Felipe Sateler ]
  * Upload to experimental, to shake out possibly incompatible reverse
    dependencies.

 -- Felipe Sateler <fsateler@debian.org>  Tue, 17 Apr 2018 19:57:43 -0300
