=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: python-docker
 Section: python
 Priority: optional
-Maintainer: Felipe Sateler <fsateler@debian.org>
-Uploaders: Jason Pleau <jason@jpleau.ca>
+Maintainer: Docker Compose Team <team+docker-compose@tracker.debian.org>
+Uploaders: Jason Pleau <jason@jpleau.ca>,
+ Felipe Sateler <fsateler@debian.org>
 Build-Depends: debhelper (>= 10),
  dh-python,
  python-all (>= 2.7),
@@ -13,23 +14,22 @@
  python-requests (>= 2.11.1~),
  python-six (>= 1.4.0~),
  python-websocket (>= 0.32.0~),
- python-dockerpycreds (>= 0.2.1),
+ python-dockerpycreds (>= 0.2.2),
  python-backports.ssl-match-hostname (>= 3.5),
  python-ipaddress (>=1.0.16),
 # setup.py - python3
  python3-requests (>= 2.11.1~),
  python3-six (>= 1.4.0~),
  python3-websocket (>= 0.32.0~),
- python3-dockerpycreds (>= 0.2.1),
+ python3-dockerpycreds (>= 0.2.2),
 # test-requirements.txt
 # python-mock (>= 1.0.1~),
 # python-coverage (>= 3.7.1~),
 # docker.io,
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Homepage: https://github.com/docker/docker-py
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-docker.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/python-docker.git
-X-Python-Version: >= 2.7
+Vcs-Git: https://salsa.debian.org/docker-compose-team/python-docker
+Vcs-Browser: https://salsa.debian.org/docker-compose-team/python-docker
 X-Python3-Version: >= 3.5
 
 Package: python-docker
@@ -39,7 +39,7 @@
  python-ipaddress (>=1.0.16)
 Breaks: python-magnum (<< 5.0.0),
  python-senlin (<< 2.0.0),
- docker-compose (<< 1.10)
+ docker-compose (<< 1.21)
 Description: Python wrapper to access docker.io's control socket
  This package contains oodles of routines that aid in controlling
  docker.io over it's socket control, the same way the docker.io
