=== debian/changelog ===
python-docker (4.1.0-1.2) unstable; urgency=medium

  * Uploading source-only.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 10:36:18 +0200

python-docker (4.1.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add python3-distutils runtime depends. (Closes: #958577)

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 May 2020 10:32:27 +0200

python-docker (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0
    - Refresh patches
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Repository.
  * Bump debhelper from old 10 to 12.
  * Bump Standards Version
  * Drop Python3-Version field.
    Minimum required version is shipped in oldstable

 -- Felipe Sateler <fsateler@debian.org>  Fri, 22 Nov 2019 21:10:10 -0300
