=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	rm -f docker_py.egg-info/SOURCES.txt
 
 %:
-	dh $@ --with python2,python3 --buildsystem pybuild
+	dh $@ --with python3 --buildsystem pybuild
