=== debian/changelog ===
python-docker (4.4.4-1~cloud0) focal-xena; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 10 Sep 2021 12:56:28 +0000

python-docker (4.4.4-1) unstable; urgency=medium

  * Upload to unstable.
  * Add myself as uploader.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 13:12:56 +0200

python-docker (4.4.4-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * Rebased requirements.patch.

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Mar 2021 19:55:48 +0100
