## python-docker 5.0.3

=== requirements.txt ===
appdirs==1.4.3
asn1crypto==0.22.0
backports.ssl-match-hostname==3.5.0.1
cffi==1.14.4
cryptography==3.4.7
enum34==1.1.6
idna==2.5
ipaddress==1.0.18
packaging==16.8
paramiko==2.4.2
pycparser==2.17
pyOpenSSL==18.0.0
pyparsing==2.2.0
pywin32==301; sys_platform == 'win32'
requests==2.26.0
urllib3==1.26.5
websocket-client==0.56.0
