=== debian/changelog ===
python-docker (5.0.3-1ubuntu1) noble; urgency=medium

  * Drop Dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 10 Mar 2024 18:43:29 +0100

python-docker (5.0.3-1) unstable; urgency=medium

  [ Andrej Shadura ]
  * New upstream release.
  * Refresh the patch.
  * Drop outdated dependency on python3-six.
  * Build-depend on dh-sequence-python3 instead of --with python3.
  * Clean eggs in debian/clean.

  [ Anthony Fok ]
  * Remove dependency on python3-dockerpycreds.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 Oct 2021 10:36:52 +0200
