=== debian/control ===
--- 
+++ 
@@ -8,12 +8,10 @@
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 12),
- dh-python,
+ dh-sequence-python3,
  python3-all,
- python3-dockerpycreds (>= 0.2.2),
- python3-requests (>= 2.11.1~),
+ python3-requests (>= 2.14.2~),
  python3-setuptools,
- python3-six (>= 1.4.0~),
  python3-websocket (>= 0.32.0~),
 Standards-Version: 4.4.1
 Homepage: https://github.com/docker/docker-py
@@ -23,7 +21,6 @@
 Package: python3-docker
 Architecture: all
 Depends:
- python3-distutils,
  ${misc:Depends},
  ${python3:Depends},
 Description: Python 3 wrapper to access docker.io's control socket
