=== debian/tests/control ===
Tests: integration
Depends:
 docker.io,
 python3-mock,
 python3-pytest,
 @,
Restrictions: isolation-machine needs-root
