=== debian/changelog ===
python-docker (6.1.3-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
  * d/rules: Add override_dh_auto_clean
  * d/patches: Refresh requirements.patch
  * d/control: Update

 -- Michal Arbet <michal.arbet@ultimum.io>  Thu, 18 Apr 2024 14:25:20 +0200
