=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  debhelper-compat (= 12),
  dh-sequence-python3,
  python3-all,
- python3-requests (>= 2.14.2~),
+ python3-requests (>= 2.28.1~),
  python3-setuptools,
- python3-websocket (>= 0.32.0~),
+ python3-setuptools-scm,
+ python3-websocket (>= 1.3.3~),
 Standards-Version: 4.4.1
 Homepage: https://github.com/docker/docker-py
 Vcs-Git: https://salsa.debian.org/docker-compose-team/python-docker
@@ -21,6 +22,7 @@
 Package: python3-docker
 Architecture: all
 Depends:
+ python3-distutils,
  ${misc:Depends},
  ${python3:Depends},
 Description: Python 3 wrapper to access docker.io's control socket
