## python-docker 7.1.0

=== debian/changelog ===
python-docker (7.1.0-2ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Add new autopkgtest.
  * Drop Changes:
    - Remove autopkgtest executing test which does not exist.
      [Fixed in 7.1.0-2]

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 15 Dec 2024 18:42:37 +0000

python-docker (7.1.0-2) unstable; urgency=low

  * Remove missing autopkgtest (Closes: #1083061)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Thu, 21 Nov 2024 23:19:52 +0100

python-docker (7.1.0-1ubuntu1) oracular; urgency=medium

  * Remove autopkgtest executing test which does not exist.
  * Add new autopkgtest.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 01 Oct 2024 11:18:36 +0100

python-docker (7.1.0-1) unstable; urgency=high

  * New upstream release
  * Drop outdated debian patches
  * Add build-depend on pybuild-plugin-pyproject
  * Add build depend on python3-hatch-vcs
  * Suggests python3-paramiko and python3-websocket
  * Depends on python3-requests, python3-urllib3
  * Remove runtime dependency on python3-distutils (Closes: #1065926)
  * Add myself to uploaders
  * Update d/copyright file
  * Add Rules-Requires-Root: no
  * Bump compat level to 13
  * Fix Vcs-Git field
  * Bump standards-version to 4.6.2
  * Expand metadata file
  * Clean .pybuild to rebuild multiple times

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Mon, 01 Jul 2024 18:35:44 +0200

python-docker (6.1.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add upstream patch to work with new python3-requests (Closes: #1073196)

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Fri, 14 Jun 2024 13:14:53 +0200
