=== debian/control ===
Source: python-docker
Section: python
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Docker Compose Team <team+docker-compose@tracker.debian.org>
Rules-Requires-Root: no
Uploaders:
 Jason Pleau <jason@jpleau.ca>,
 Felipe Sateler <fsateler@debian.org>,
 Thomas Goirand <zigo@debian.org>,
 Salvo 'LtWorf' Tomaselli <ltworf@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 pybuild-plugin-pyproject,
 python3-hatchling,
 python3-hatch-vcs,
 python3-requests (>= 2.28.1~),
 python3-setuptools,
 python3-setuptools-scm,
 python3-websocket (>= 1.3.3~),
Standards-Version: 4.6.2
Homepage: https://github.com/docker/docker-py
Vcs-Git: https://salsa.debian.org/docker-compose-team/python-docker.git
Vcs-Browser: https://salsa.debian.org/docker-compose-team/python-docker

Package: python3-docker
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-requests,
 python3-urllib3,
Suggests:
 python3-paramiko,
 python3-websocket,
Description: Python 3 wrapper to access docker.io's control socket
 This package contains oodles of routines that aid in controlling
 docker.io over it's socket control, the same way the docker.io
 client controls the daemon.
 .
 This package provides Python 3 module bindings only.
