=== debian/tests/control ===
Tests: use-docker.sh
Depends: docker.io, @
Restrictions: needs-root isolation-machine
